
.news-wrapper{
    margin-bottom: 20px !important;
}
.news-wrapper li{
    padding: 20px 0;
    border-bottom: 1px solid #CCCCCC;
}
.news-wrapper li a{
    font-size: 14px;
    color: #191919;
}
.articoli-box{
    flex: 1;
    width: 60%;
    padding: 40px;
    flex: 60%;
    max-width: 60%;
    padding-left: 0;
}
.categorie-box{
    flex: 1;
    width: 40%;
    flex: 40%;
    max-width: 40%;

    background-color: #F5F5F5;
    padding: 40px;
}
.categorie-box a{
    font-size: 14px;
}
.press-wrapper{
    margin-top: 80px;
}
.presskit {
    margin-top: 68px;
}

.press-box{
    height: 185px;
    background-size: cover;
    background-position: center;
    position: relative;
    padding: 25px;
}
.press-box div{
    position: relative;
}
.press-box:before {
    content: "";
    background-color: rgba(25,25,25,0.3);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.attachment-wrapper{
    margin-top: 50px;
}
.press-evento{
    margin-top: 30px;
}
.titleArticolo{
    position: relative;
    margin-bottom: 30px;
}
.titleArticolo:after{
    content: "";
    width: 20px;
    height: 4px;
    position: relative;
    left: 0;
    top: 7px;
    display: block;
    background-color: #543880;
}
.categorie-box li{
    margin-bottom: 30px;
}
.categorie-filter-mobile{
    display: none;
}

@media screen and (max-width:767px){
    #single-articolo .container{
        width: 100%;
    }
    .categorie-filter-mobile{
        display: block;
    }
    .categorie-box{
        display: none;
    }
    .articoli-box{
        width: 100%;
        max-width: 100%;
        padding: 20px 0;
    }
    .press-evento .col-md-6{
        margin-bottom: 30px;
    }

}